; Special Types possible : APP
; SpecialTyp1=APP
; SpecialDir1=%USERPROFILE%\AppData\Local\Packages\xxx

; RegBackupStartKeyOnlyXXX=1 -> backup whole Startkey, dont make seperate Backups for each key/value
; DirRemoveEmptySubDirsXXX=1 -> AFTER deletion, iterate and delete empty subdirs
; RegRemoveEmptySubKeysXXX=1 -> AFTER deletion, iterate and delete empty subkeys in reg

;255 - Frameworks
;256 - Internet
;257 - Multimedia
;258 - Produktivität/Arbeit
;259 - Sicherheit
;260 - Spiele
;261 - Tools
;262 - Treiber/Geräte
;263 - Unbekannt

[Recent Documents]
;Translate=1
;Hardcoded=0
StripeIndex=51
Dir1=%userprofile%\Recent
Filter1=*.lnk
Recurse1=0
Dir2=%appdata%\Microsoft\Windows\Recent
Filter2=*.*
Recurse2=0
Dir3=%appdata%\Microsoft\Office\Recent
Filter3=*.*
Recurse3=0

[Recent Other]
StripeIndex=51
Dir1=%USERPROFILE%\AppData\Roaming\FileZilla
Filter1=recentservers.xml
Recurse1=0
Dir2=%USERPROFILE%\AppData\Roaming\notepad++
Filter2=session.xml
Recurse2=0
Dir3=%USERPROFILE%\AppData\Roaming\PSpad
Filter3=Recent.ini
Recurse3=0

[REG-RunMRU]
StripeIndex=86
RegRoot1=HKEY_CURRENT_USER
RegKey1=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RunMRU
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=0

[REG-StreamMRU]
StripeIndex=86
RegRoot1=HKEY_CURRENT_USER
RegKey1=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StreamMRU
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=0

[REG-RecentDocs]
StripeIndex=86
RegRoot1=HKEY_CURRENT_USER
RegKey1=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RecentDocs
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=1
RegBackupStartKeyOnly1=1
RegRemoveEmptySubKeys1=1

[REG-ComDlg32]
StripeIndex=86
RegRoot1=HKEY_CURRENT_USER
RegKey1=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\CIDSizeMRU
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=1
RegBackupStartKeyOnly1=1
RegRemoveEmptySubKeys1=1
RegRoot2=HKEY_CURRENT_USER
RegKey2=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\FirstFolder
RegKegtyp2=Values
RegFilter2=*
RegRecurse2=1
RegBackupStartKeyOnly2=1
RegRemoveEmptySubKeys2=1
RegRoot3=HKEY_CURRENT_USER
RegKey3=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\LastVisitedPidlMRU
RegKegtyp3=Values
RegFilter3=*
RegRecurse3=1
RegBackupStartKeyOnly3=1
RegRemoveEmptySubKeys3=1
RegRoot4=HKEY_CURRENT_USER
RegKey4=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\LastVisitedPidlMRULegacy
RegKegtyp4=Values
RegFilter4=*
RegRecurse4=1
RegBackupStartKeyOnly4=1
RegRemoveEmptySubKeys4=1
RegRoot5=HKEY_CURRENT_USER
RegKey5=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSavePidlMRU
RegKegtyp5=Values
RegFilter5=*
RegRecurse5=1
RegBackupStartKeyOnly5=1
RegRemoveEmptySubKeys5=1

[Jumplists]
StripeIndex=66
Dir1=%USERPROFILE%\AppData\Roaming\Microsoft\Windows\Recent\AutomaticDestinations
Filter1=*.automaticDestinations-ms
Recurse1=0

[Adobe Acrobat]
StripeIndex=194
Dir1=%localappdata%\Adobe\Acrobat\7.0\Cache\Search70
Filter1=*.*
Recurse1=0
Dir2=%localappdata%\Adobe\Acrobat\8.0\Cache\Search80
Filter2=*.*
Recurse2=0
Dir3=%ProgramFiles%\Adobe\Acrobat 7.0\Reader
Filter3=*.bak
Recurse3=0
Dir4=%ProgramFiles%\Adobe\Acrobat 7.0\Reader\Updater
Filter4=*.bak
Recurse4=0
Dir5=%USERPROFILE%\AppData\LocalLow\Adobe\Acrobat\9.0\Search
Filter5=*.*
Recurse5=0
Dir6=%USERPROFILE%\AppData\Local\Adobe\Acrobat\9.0\Cache
Filter6=*.*
Recurse6=0
Dir7=%USERPROFILE%\AppData\LocalLow\Adobe\Acrobat\10.0\Search
Filter7=*.*
Recurse7=0
Dir8=%USERPROFILE%\AppData\Local\Adobe\Acrobat\10.0\Cache
Filter8=*.*
Recurse8=0
Dir9=%USERPROFILE%\AppData\LocalLow\Adobe\Acrobat\11.0\Search
Filter9=*.*
Recurse9=0
Dir10=%USERPROFILE%\AppData\Local\Adobe\Acrobat\11.0\Cache
Filter10=*.*
Recurse10=0
Dir11=%USERPROFILE%\AppData\LocalLow\Adobe\Acrobat\12.0\Search
Filter11=*.*
Recurse11=0
Dir12=%USERPROFILE%\AppData\Local\Adobe\Acrobat\12.0\Cache
Filter12=*.*
Recurse12=0

[Adobe Flash Player]
StripeIndex=194
Dir1=%appdata%\Macromedia\Flash Player
Filter1=*.sol
Recurse1=1
RemoveEmptySubDirs1=1
Dir2=%USERPROFILE%\AppData\Roaming\Adobe\Flash Player\AssetCache
Filter2=*.swz
Recurse2=1
Dir3=%USERPROFILE%\AppData\Roaming\Adobe\Flash Player\AssetCache
Filter3=*.heu
Recurse3=1
Dir4=%USERPROFILE%\AppData\Roaming\Adobe\Flash Player\NativeCache
Filter4=*.*
Recurse4=1
Dir5=%appdata%\Macromedia\Flash Player\openssl\cache
Filter5=*.*
Recurse5=1

[VLC]
StripeIndex=257
Dir1=%USERPROFILE%\AppData\Roaming\vlc\art\artistalbum
Filter1=*.*
Recurse1=1

[Paint.NET]
StripeIndex=257
Dir1=%USERPROFILE%\AppData\Local\Paint.NET\Optimization
Filter1=*.profile
Recurse1=0
Dir2=%USERPROFILE%\AppData\Local\Paint.NET\AppCache
Filter2=*.*
Recurse2=1
RegRoot1=HKEY_CURRENT_USER
RegKey1=Software\Paint.NET
RegKegtyp1=Values
RegFilter1=File/MostRecent*
RegRecurse1=0

[PowerShell]
StripeIndex=72
Dir1=%USERPROFILE%\AppData\Roaming\Microsoft\Windows\PowerShell\PSReadline
Filter1=ConsoleHost_history.txt
Recurse1=0

[Torchlight 2]
StripeIndex=260
Dir1=%USERPROFILE%\Documents\My Games\Runic Games\Torchlight 2\logs
Filter1=*.txt
Recurse1=0

[Warframe]
StripeIndex=260
Dir1=%USERPROFILE%\AppData\Local\Warframe
Filter1=*.log
Recurse1=0

[DVD Toolkit (dvdcss)]
StripeIndex=257
Dir1=%USERPROFILE%\AppData\Roaming\dvdcss
Filter1=CACHEDIR.TAG
Recurse1=0

[Ashampoo Software]
StripeIndex=-1
Dir1=%USERPROFILE%\AppData\Local\Ashampoo\BaNT
Filter1=*.log
Recurse1=1
Dir2=%USERPROFILE%\AppData\Local\Ashampoo\BaNT\images
Filter2=*.*
Recurse2=0

[VirtualBox]
StripeIndex=261
Dir1=%USERPROFILE%\.VirtualBox
Filter1=*.log
Recurse1=1
Dir2=%USERPROFILE%\.VirtualBox
Filter2=*.log.*
Recurse1=2

[Borderlands 2]
StripeIndex=260
Dir1=%USERPROFILE%\Documents\My Games\Borderlands 2\WillowGame\Logs
Filter1=*.log
Recurse1=1

[Borderlands The Pre-Sequel]
StripeIndex=260
Dir1=%USERPROFILE%\Documents\My Games\Borderlands The Pre-Sequel\WillowGame\Logs
Filter1=*.log
Recurse1=1

[Epic Games Launcher]
StripeIndex=260
Dir1=%USERPROFILE%\AppData\Local\EpicGamesLauncher\Saved\Logs
Filter1=*.log
Recurse1=1

[Path of Exile]
StripeIndex=260
Dir1=%USERPROFILE%\Documents\My Games\Path of Exile\Minimap
Filter1=*.*
Recurse1=1

[Starcraft 2]
StripeIndex=260
Dir1=C:\ProgramData\Blizzard Entertainment\StarCraft II\Maps\Cache
Filter1=*.*
Recurse1=1
Dir2=%USERPROFILE%\Documents\StarCraft II\GameLogs
Filter2=*.txt
Recurse2=0
Dir3=%USERPROFILE%\Documents\StarCraft II\UserLogs
Filter3=*.txt
Recurse3=1

[Minecraft]
StripeIndex=260
Dir1=%USERPROFILE%\AppData\Roaming\.minecraft\webcache2
Filter1=*.log
Recurse1=1

[MS Management Console]
StripeIndex=-1
RegRoot1=HKEY_CURRENT_USER
RegKey1=Software\Microsoft\Microsoft Management Console\Recent File List
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=0

[RegEdit]
StripeIndex=72
RegRoot1=HKEY_CURRENT_USER
RegKey1=Software\Microsoft\Windows\CurrentVersion\Applets\Regedit
RegKegtyp1=Values
RegFilter1=LastKey
RegRecurse1=0

[MS Paint]
StripeIndex=257
RegRoot1=HKEY_CURRENT_USER
RegKey1=SOFTWARE\Microsoft\Windows\CurrentVersion\Applets\Paint\Recent File List
RegKegtyp1=Values
RegFilter1=*
RegRecurse1=0

[Microsoft OneDrive]
StripeIndex=72
Dir1=%USERPROFILE%\AppData\Local\Microsoft\OneDrive\setup\logs
Filter1=*.log
Recurse1=0
Dir2=%USERPROFILE%\AppData\Local\Microsoft\OneDrive\setup\logs
Filter2=*.session
Recurse2=0
Dir3=%USERPROFILE%\AppData\Local\Microsoft\OneDrive\setup\logs
Filter3=*.odl
Recurse3=0
Dir4=%USERPROFILE%\AppData\Local\Microsoft\OneDrive\logs\setup
Filter4=*.log
Recurse4=0
Dir5=%USERPROFILE%\AppData\Local\Microsoft\OneDrive\logs\setup
Filter5=*.odl
Recurse5=0

[TeamViewer]
StripeIndex=261
Dir1=%USERPROFILE%\AppData\Roaming\TeamViewer
Filter1=*.log
Recurse1=0
Dir2=%USERPROFILE%\AppData\Roaming\TeamViewer
Filter2=Connections.txt
Recurse2=0
Dir3=%USERPROFILE%\AppData\Roaming\TeamViewer\MRU
Filter3=*.tvc
Recurse3=1
Dir4=C:\Program Files (x86)\TeamViewer
Filter4=*.log
Recurse4=1

[Windows Feedback Hub]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.WindowsFeedbackHub_8wekyb3d8bbwe

[Windows Cloud Experience Host]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.Windows.CloudExperienceHost_cw5n1h2txyewy

[Windows Messaging]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.Messaging_8wekyb3d8bbwe

[Groove Music]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.ZuneMusic_8wekyb3d8bbwe

[Zune Video]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.ZuneVideo_8wekyb3d8bbwe

[Microsoft Office]
StripeIndex=258
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.MicrosoftOfficeHub_8wekyb3d8bbwe

[Microsoft Windows Photos]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.Windows.Photos_8wekyb3d8bbwe

[Windows Communications App]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.Windowscommunicationsapps_8wekyb3d8bbwe

[Windows Content Delivery Manager]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.Windows.ContentDeliveryManager_cw5n1h2txyewy

[Windows Store]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.WindowsStore_8wekyb3d8bbwe

[Skype]
StripeIndex=72
SpecialTyp1=APP
SpecialDir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.SkypeApp_kzf8qxf38zg5c

[Sticky Notes]
StripeIndex=258
Dir1=%USERPROFILE%\AppData\Local\Packages\Microsoft.MicrosoftStickyNotes_8wekyb3d8bbwe\Settings
Filter1=*.log
Recurse1=0